Subject: Re: test AMBBtEkN

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:22:18 -0700

Hi,
 
M E R / D / A
V / A G R A
V A L / U M
P R O Z ^ C
L E V / T R A
X ^ N A X
A M B / E N
S O M ^
C / A L / S
 
http://www.cebulavisaner.com

and that door behind leads into a rock-hewn chamber that was made here 
as a guardroom. There were several places like it round the Mountain. 
But there seemed small need for watching in the days of our prosperity, 
and the guards were made over comfortable, perhaps  otherwise we might 
have had longer warnings of the coming of the dragon, and things might 
have been different. Still, here we can now lie hid and sheltered for a